'<ADbasic Header, Headerversion 001.001>
'<Header End>
FUNCTION Call_DigIn(numero_DigIn) AS LONG

  DIM bit_DigIn AS LONG

  bit_DigIn=DIGIN_LONG()	
  bit_DigIn=shift_right(bit_DigIn,numero_DigIn - 1)
  Call_DigIn=bit_DigIn and 1

ENDFUNCTION
